

@font-face {
    font-family: 'cavallobold';
    src: url('../fonts/cavallo-bold-webfont.woff2') format('woff2'),url('../fonts/cavallo-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'cavalloregular';
    src: url('../fonts/cavallo-regular-webfont.woff2') format('woff2'),url('../fonts/cavallo-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


:root {
  --dblau:     #B0C1D9;
  --hblau:     #C1D0D9;
  --grau:      #6E7371;
  --weiss:     #FFFFFF;
  --schwarz:   #1E2623;
    
  --fancybox-bg:             #EBF2F0;
  --fancybox-content-bg:     #EBF2F0;
  --fancybox-content-color:  #1E2623;
  --fancybox-color:          #1E2623;
}



html, body {
    font-family: 'cavalloregular', sans-serif;
    font-size: 18px;
    color: var(--schwarz);
    scroll-behavior: smooth;
    background-color: var(--weiss);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden!important;
}
*:focus, .btn.focus, .btn:focus, button:focus {
    outline: 0 none;
    border: 0;
    border-color: transparent;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
::-webkit-scrollbar {
    width: 6px
}
::-webkit-scrollbar-track {
    background: var(--weiss);
    border-radius: 0px
}
::-webkit-scrollbar-thumb {
    background: var(--dblau);
    border-radius: 0px
}

::selection {
    background: var(--schwarz);
    color: var(--dblau);
}
::-moz-selection {
    background: var(--schwarz);
    color: var(--dblau);
}

a {
    color: var(--grau);
    text-decoration: none;
}
a:hover {
    color: var(--schwarz);
}

.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: var(--weiss)!important;
    border: 1px solid transparent;
    padding: .375rem 1.275rem;
    border-radius: 0rem;
}


.btn-primary {
    background-color: var(--grau);
    border-color: var(--grau);
}
.btn-primary:hover {
    color: var(--schwarz)!important;
    background-color: var(--hblau);
    border-color: var(--hblau);
}
figure {
    margin: 0;
    padding: 0;
}

h1, .h1, h2, .h2 {
    font-family: 'cavallobold', sans-serif;
    font-size: 48px;
}
h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: 'cavallobold', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
}

.bg-white {
    background-color: var(--weiss)!important;
}

.bg-weiss {
    background-color: #fff;
}

.mt-n50 {
    margin-top: -50px;
}
.mt-50 {
    margin-top: 50px;
}
.mt-n75 {
    margin-top: -75px;
}
.mt-75 {
    margin-top: 75px;
}
.mt-150 {
    margin-top: 150px;
}
.mt-250 {
    margin-top: 150px;
}
@media all and (max-width: 991px) {
    .mt-250 {
        margin-top: 250px;
    }  
}



/* ============ Hauptnavigation ============ */


.site-header__navbutton {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-right: .5rem;
    padding-left: .5rem;
    line-height: 2.125rem;
    text-decoration: none
}
@media screen and (min-width: 25em) {
    .site-header__navbutton {
        line-height: 2.625rem
    }
}
.site-header__navbutton .icon {
    padding-right: 1rem
}
.site-header__navbutton .icon span {
    display: block;
    position: relative;
    width: 1.5rem;
    height: .125rem;
    margin: .5rem 0;
    background-color: transparent;
    -webkit-transition: background-color 0.3s, -webkit-transform 0.3s;
    transition: background-color 0.3s, -webkit-transform 0.3s;
    -o-transition: background-color 0.3s, transform 0.3s;
    transition: background-color 0.3s, transform 0.3s;
    transition: background-color 0.3s, transform 0.3s, -webkit-transform 0.3s
}
.site-header__navbutton .icon span::after, .site-header__navbutton .icon span::before {
    content: '';
    display: block;
    position: absolute;
    width: 1.5rem;
    height: .125rem;
    background-color: currentColor;
    -webkit-transition: background-color 0.3s, -webkit-transform 0.3s;
    transition: background-color 0.3s, -webkit-transform 0.3s;
    -o-transition: background-color 0.3s, transform 0.3s;
    transition: background-color 0.3s, transform 0.3s;
    transition: background-color 0.3s, transform 0.3s, -webkit-transform 0.3s
}
.site-header__navbutton .icon span::after {
    top: .25rem
}
.site-header__navbutton .icon span::before {
    top: -.25rem
}
.site-header__navbutton .close {
    display: none
}
.site-header__navbutton .open {
    display: none
}
@media screen and (min-width: 30em) {
    .site-header__navbutton .open {
        display: inline
    }
}

.menu-open .site-header__navbutton .icon span {
    background-color: transparent
}
.menu-open .site-header__navbutton .icon span::after {
    -webkit-transform: translateY(-4px) rotate(-45deg);
    -ms-transform: translateY(-4px) rotate(-45deg);
    transform: translateY(-4px) rotate(-45deg)
}
.menu-open .site-header__navbutton .icon span::before {
    -webkit-transform: translateY(4px) rotate(45deg);
    -ms-transform: translateY(4px) rotate(45deg);
    transform: translateY(4px) rotate(45deg)
}
@media screen and (min-width: 30em) {
    .menu-open .site-header__navbutton .close {
        display: inline
    }
}
@media screen and (min-width: 30em) {
    .menu-open .site-header__navbutton .open {
        display: none
    }
}


.fancybox__content>.carousel__button.is-close {
    position: absolute;
    top: 40px;
    right: 40px;
    color: var(--fancybox-color, #fff);
}

@media all and (min-width: 992px) {
  
}

@media all and (min-width: 1200px) {
   
}

@media all and (min-width: 1400px) {

}
/* ============ Hauptnavigation .ENDE// ============ */

.site-header__navbutton {
    cursor: pointer;
}
.fixed-top {
    z-index: 999;
}
.fancybox__content {
    cursor: auto!important;
    padding: 12px;
}
.fancybox__container a {
    cursor: pointer
}

.fancybox__slide::before, .fancybox__slide::after {
    content: "";
    flex: 0 0 0;
    margin: 0;
}
.fancybox__toolbar {
    background: #fff;
    background-color: transparent!important;
}
/*
.fancybox__slide {
    padding: 0;
    overflow-y: hidden
}*/
#nav.fancybox__content .row{
    height: 100vh;
    overflow-y: hidden;
}

.mainnav a{
    font-family: 'cavallobold', serif;
    font-size: 24px;
    color: var(--schwarz);
    text-transform: uppercase;
}


.subnav_main a{
    font-family: 'cavalloregular', sans-serif;
    font-size: 18px!important;
    color: var(--schwarz);
    text-transform: uppercase;
}


.subnav a{
    font-family: 'cavalloregular', sans-serif;
    font-size: 14px!important;
    color: var(--schwarz);
    text-transform: uppercase;
}

.subnav a{
    font-size: 18px;
}
.mainnav li a:hover,
.subnav li a:hover{
    color: var(--dblau)
}

.nav-link:focus, .nav-link:hover {
    color: var(--grau)
}

.nav-link {
     padding: .2rem 2rem;
}

.subnav .nav-link {
     padding: .2rem 1rem;
}

.willkommen {
    background-image: url("../images/bg-willkommen.png");
    background-repeat: no-repeat;
    background-position: bottom right;
}


.site-aside {
    z-index: 100;
    position: fixed;
    top: 0;
    right: auto;
    bottom: 0;
    left: 0px;
    width: 3rem;
    padding: 6rem 0 2rem;
    border: none;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
}

.site-aside a {
    text-decoration: none;
    color: var(--schwarz)
}
.site-aside a:hover {
    color: var(--dblau)
}
.site-aside ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    max-width: none;
    margin: 0
}

.vertNames {
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
}

.bg-hirsch {
    background-image: url("../images/bg-hirsch.png");
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 120px
}

.zitat {
    text-align: center;
    font-size: 28px;
    font-family: 'cavallobold', sans-serif;
    background-image: url("../images/bg-lines.svg");
    background-size: 400px auto;
    background-position: bottom right;
    background-repeat: no-repeat;
    /*padding-top: 12.5vh;
    padding-bottom: 12.5vh;*/
}

.zitatTwo {
    background-image: url("../images/bg-linesTwo.svg");
    background-size: 400px auto;
    background-position: bottom right;
    background-repeat: no-repeat;
}

.insta {
    margin-top: 200px;
    padding-bottom: 20px;
    background: rgb(176,193,217);
background: linear-gradient(0deg, rgba(176,193,217,1) 0%, rgba(176,193,217,1) 60%, rgba(235,242,240,1) 60%);
}



footer .nav-link {
    padding: 0 0 10px 0;
    color: var(--schwarz)
}

.carousel__slide {
    width: 100%;
    padding: 0;
}

/*
.fancybox__image {
    max-height: calc(98vh - 180px)!important;
    height: calc(98vh - 180px)!important;
    width: auto;
    margin-top: 180px;
}
*/

#mainCarousel {
  width: 100%;
  margin: 0 auto 1rem auto;

  --carousel-button-color: #170724;
  --carousel-button-bg: #fff;
  --carousel-button-shadow: 0 2px 1px -1px rgb(0 0 0 / 20%),
    0 1px 1px 0 rgb(0 0 0 / 14%), 0 1px 3px 0 rgb(0 0 0 / 12%);

  --carousel-button-svg-width: 20px;
  --carousel-button-svg-height: 20px;
  --carousel-button-svg-stroke-width: 2.5;
}

#mainCarousel .carousel__slide {
  width: 100%;
  padding: 0;
}
#mainCarousel .carousel__slide img{
  width: 100%;
  height: auto;
}


#mainCarousel .carousel__button.is-prev {
  left: 0rem;
    border-radius: 0;
}

#mainCarousel .carousel__button.is-next {
  right: 0rem;
    border-radius: 0;
}

#thumbCarousel {   
    width: 100%;
}

#thumbCarousel .carousel__slide {
    opacity: 0.5;
    width: 100%;
}

#thumbCarousel .carousel__slide img {
    margin: 0 10px;
}

#thumbCarousel .carousel__slide {
    width: 20%;
    height: auto;
    padding: 0
}


@media (max-width: 991px) {
    #thumbCarousel .carousel__slide {
        width: 25%;
        padding: 0.5rem;
    }
}

#thumbCarousel .carousel__slide.is-nav-selected {
  opacity: 1;
}


div.eapps-widget {
    overflow: hidden!important;
}
